/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body{
color:black;
}

.overlay::before {
  content: '';
  z-index: 10;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.3) 50%);
}
html {
  scroll-behavior: smooth;
}._WEBSITE_FOOTER{
  background-color: #fff;}

.accordion\:style-2 {
  background: transparent!important;}
.accordion\:style-2 >div {
  background: transparent!important;}

.accordion\:style-2 .accordion-content{
  color: white!important;}

.accordion\:style-2 .accordion-content tbody td {
  color: white!important;}

.video-js .vjs-big-play-button, body > div > div.video-js.vjs-hubspot.vjs-fill > button{
background-color:#004045!important;
}

#main-content .blog_comment_title h2 {
  color: #000 !important;
}
label{
  color: #000 !important;


}.hs-button.primary, div.Blogbeitrag___slider_btn > a {
  color: white!important;}#hs_cos_wrapper_related_blog_ > h2, .hs-button.primary:hover, div.Blogbeitrag___slider_btn > a:hover {
    color: black!important;}

input[type="checkbox"] {
  display: none;
}

input[type=checkbox]+span{
color:black!important;
font-size:16px;
}

   .legal-consent-container .hs-richtext {
    font-size: var(--form_label_font_size);
     color: black!important; 
    line-height: 1.4;
}
@media (min-width: 992px) {
    ._WEBSITE_HEADER .menu-wrapper .hs-menu-wrapper>ul>li {
        padding: 0 10px;
        position: relative;
    }
}form > span > span{

    font-family: var(--hsf-richtext__font-family, var(--hsf-global__font-family, var(--hsf-default-richtext__font-family)));
    font-size: var(--hsf-richtext__font-size, var(--hsf-global__font-size, var(--hsf-default-richtext__font-size)));
    word-break: break-word;
}
}